weighbridge
8 endpoints · /api/erp/v1/weighbridge
Request examples are generated from each endpoint's REAL method and path. 8 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/weighbridge/tickets/<id>/cancel" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/weighbridge/tickets/<id>/second-weigh" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?